Subject: bug#61412: Inlay hints implementation

From: Chinmay Dalal <[email-masked]>
Date: Tue, 21 Feb 2023 21:03:27 +0530 (7 minutes, 52 seconds ago)

> Not sure how to proceed here and if this counts as "derived
> work" and if we should wait for Chinmay's copyright assignment.

I myself took the face definitions from the patch in bug 61066